body,input,select,textarea{
	font-family: Helvetica,Arial,sans-serif;
	font-size:14px;
	color:#444444;
}

a{color:#0088bb;}
a:hover{color:#00ccff;}
small{font-size:11px;}
p{margin:13px 0px 13px 0px; line-height: 160%; }
h1,h2,h3,h4{
    border-bottom: 1px solid #F5F5F5;
    border-top: 1px solid #F5F5F5;
    color: #444444;
    font-style: italic;
    letter-spacing: -1px;
    line-height: 110%;
    margin: 20px 0px 10px 0px;
    padding: 5px 0;
    clear:both;
}
h1{ font-size:26px; font-style:normal; color:#222222; font-weight:bold; }
h2{ font-size:20px; }
h3{ font-size:15px; }
strong,b{font-weight:bold;}
em,i{font-style:italic; color:#999999;}
td{padding:0px 5px 5px 0px;}
li{
margin-left:15px;
list-style:disc;
}

textarea.code{
	width:100%;
	height:400px;
}
#mainmenu{
	float:left;
	width:230px;
	padding:0px 10px 10px 20px;
}
#mainmenu h1{
	color:#537dbb;
}
#mainmenu ul{
	padding:0px;
	margin:0px;
}
#mainmenu ul ul{
	margin-left:20px;
}

#mainmenu ul>li{
	list-style: none;
	padding:0px;
	margin:0px;
}
#mainmenu ul>li>a{
	border:1px solid #ffffff;
	padding:5px;
	display:block;
	border-radius:2px;
    text-decoration:none;
    line-height:100%;
}
#mainmenu a.strike{
    text-decoration:line-through;
    opacity:.5;
}
#mainmenu ul ul a{
	font-size:12px;
	margin-top:2px;
	padding: 3px;
	border-radius:3px;
    color:#5dacf5;
}
#mainmenu ul>li.active>a{
	background-color: #E9EDF3;
    border: 1px solid #C8D3E3;
}
#mainmenu ul ul>li.active>a{
	background-color: #f8f9fb;
    border: 1px solid #e2e8f0;
}
#content{
	margin:23px 20px 20px 280px;
	line-height:140%;
    overflow: auto;
}
#content img{
	border:1px solid #CCCCCC;
}
#content hr{
	border:0px;
	border-top:1px dashed #8999b1;
}
.validMsg{
	font-size:10px;
	padding:5px;
	margin-top:20px;
	border: 1px solid #C8D3E3;
	border-radius:3px;
}

.invalidMsg{
	font-size:16px;
	padding:5px;
	margin-top:20px;
    color:#990000;
    background-color:#fcc;
	border: 1px solid #990000;
	border-radius:3px;
    padding:10px;
}

/* syntax highlighter scrollbar fix */
/*
div.syntaxhighlighter{
	overflow:hidden !important;
}
*/

/* PHP Documentor style */
.var-type{ color:#52559c; font-style:italic; }
.var-name{ font-weight:bold; }
.var-description{ color:#27738f; }
.method-name{display:none;}
.method-result{color:#278f45;}